﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FolhaPagamentos", "FolhaPagamentos\FolhaPagamentos.csproj", "{49ABBC12-EB32-474F-AC6D-EFF804E86FDB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{49ABBC12-EB32-474F-AC6D-EFF804E86FDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49ABBC12-EB32-474F-AC6D-EFF804E86FDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49ABBC12-EB32-474F-AC6D-EFF804E86FDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49ABBC12-EB32-474F-AC6D-EFF804E86FDB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
